View Issue Details

IDCategoryLast Update
0000012bugs2003-12-12 15:15
ReporteressejAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000012: deleted locations are not removed from Location window
DescriptionWhen markers or locations are deleted from the marker bar, they are not removed from the Location window, and any operation in the location window to those dead markers causes crash.
TagsNo tags attached.

Activities

paul

2003-10-14 17:55

administrator   ~0000018

the LocationUI only connected to "changed" and "added" signals from
the session's Locations object.

Issue History

Date Modified Username Field Change
2003-09-18 15:36 essej New Issue
2003-09-19 16:47 taybin Status new => acknowledged
2003-09-23 02:48 paul Status acknowledged => assigned
2003-09-23 02:48 paul Assigned To => paul
2003-10-14 17:55 paul Status assigned => resolved
2003-10-14 17:55 paul Resolution open => fixed
2003-10-14 17:55 paul Note Added: 0000018
2003-12-12 15:15 taybin Status resolved => closed